Required PHP extension not found:- iconv, intl and mbstring

Rory2000

Member
Sep 8, 2016
5
0
51
United Kingdom
cPanel Access Level
Root Administrator
Hi

Im trying to install Magento 2.0 and it says i need the following before i can even install it:

The following errors were found :
  • Required PHP extension not found : iconv
  • Required PHP extension not found : intl
  • Required PHP extension not found : mbstring
I'm running the latest version of cPanel with Easy Apache 4 / MultiPHP Manager and its ea-php56 i have assigned to the account where I want to install Magento

When i go to: Home »Software »Module Installers i cannot seem to find these...

Any suggestions ?

Thanks in advance...
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,883
2,256
463
Hello,

I'm happy to see your question was answered. Thanks for updating us with the outcome.
 

webguy_ddm

Member
Jan 7, 2016
16
0
1
Los Angeles
cPanel Access Level
Website Owner
I don't know how to install without using the WMH panel. Could I get guidance on how to install the Intl. When trying to install Magento it says the following Requirements: php-intl-version-minimum v1 (detected: OFF)
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,883
2,256
463
I don't know how to install without using the WMH panel. Could I get guidance on how to install the Intl. When trying to install Magento it says the following Requirements: php-intl-version-minimum v1 (detected: OFF)
Hello,

Your access level is listed as "Website Owner". Do you have root access to this system? If not, please report this issue to your web hosting provider so they can assist you with the installation.

Thank you.
 

24x7serversecurity

Active Member
Aug 31, 2015
39
6
8
India
cPanel Access Level
Root Administrator
  • Like
Reactions: cPanelMichael